package com.ycwl.basic.profitsharing.enums;

public enum ProfitSharingUserType {
    SCENIC("SCENIC", "景区方"),
    AGENT("AGENT", "代理商方"),
    PROVIDER("PROVIDER", "技术提供方"),
    SELF("SELF", "自己"),
    ;

    public final String code;
    public final String desc;
    ProfitSharingUserType(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
